@font-face {
    font-family: 'nunitoregular';
    src: url('../fonts/nunito-regular-webfont.woff2') format('woff2'), url('../fonts/nunito-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunitobold';
    src: url('../fonts/nunito-bold-webfont.woff2') format('woff2'), url('../fonts/nunito-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'), url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsextrabold';
    src: url('../fonts/poppins-extrabold-webfont.woff2') format('woff2'), url('../fonts/poppins-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
    --bs-body-color: #080808;
    --bs-body-bg: #fff;
    --bs-primary-color: #3b3b3b;
    --bs-secondary-bg: #999;
    --bs-tertiary-color: #92c7cf;
    --bs-tertiary-bg: #fff;
    --dark-color: #000;
    --light-color: #f6f6f6;
    --bs-btn-padding-x: 20px;
    --bs-btn-padding-y: 10px;
    --border-color: #241c1c;
    --bs-nav-link-color: #707070;
    --bs-nav-link-color-second: #92c7cf;
    --bs-body-font-family: 'nunitoregular';
    --bs-titles-font-family: 'poppinsbold';
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.4em;
    --bs-body-font-size: 14px;
    --bs-nav-link-font-size: 1em;
    --bs-nav-link-font-weight: 400;
    --bs-nav-link-padding-y: 10px;
    --bs-nav-link-padding-x: 0;
    --bs-navbar-nav-link-padding-x: 0;
    --bs-dropdown-zindex: 99;
    --bs-dropdown-min-width: 200px;
    --bs-dropdown-padding-x: 20px;
    --bs-dropdown-padding-y: 15px;
    --bs-dropdown-font-size: 1em;
    --bs-dropdown-padding-y: 5px;
    --bs-dropdown-font-size: 1em
}

a {
    color: var(--bs-tertiary-color);
    transition: all .4s;
    outline: none
}

a:active,a:hover,a:focus {
    color: var(--bs-nav-link-color-second);
    text-decoration: none
}

hr {
    border-color: var(--bs-gray-400)
}
p.read {
    display: table;
    margin: auto;
    position: relative;
    right: 35px;
}
.image-left {
    margin: 0 35px 30px 0!important;
    float: left!important
}

.image-right {
    margin: 0 0 30px 35px!important;
    float: right!important
}

.btn-primary {
    background: var(--border-color);
    border-color: var(--border-color)
}

.btn-primary:hover {
    background: var(--bs-nav-link-color-second);
    border-color: var(--bs-nav-link-color-second)
}

span.phone-responsive {
    display: none
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    font-family: var(--bs-titles-font-family);
    font-weight: 400
}

.Language a {
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    text-align: center;
   
    transition: opacity .4s;
    font-family: 'nunitobold';
    letter-spacing: 1px;
}

.Language a:hover,.Language a.selected {
opacity:.6
}
.Language a:last-of-type:before {
    content: "";
    position: relative;
    margin-right: 12px;
    height: 10px;
    width: 2px;
    background: #fff;
    display: inline-block;
    margin-left: 12px;
}
 .container-top {
 position:relative;
}
 .container-top .Language {right: 12px;z-index: 2000;margin-top: 7px;}
section.banner {
    min-height: 600px;
    background: var(--bs-tertiary-color)
}
section.banner:before {
 position:absolute;
 content:'';
 inset: 0;
 background: url(../images/mask.webp) top center no-repeat;
 z-index: 2;
 pointer-events: none;
}
.homepage section.banner {
    height: 799px;
}

.slide {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    transition: filter .4s
}

header .logo{padding: 5px 15px 5px 0 !important}
header.sticky-top.is-sticky {    position: fixed !important;
    background: #151515;}
header.sticky-top.is-sticky .logo img{}

header.sticky-top {
  
}
header.sticky-top .cta-scroll {
    position: absolute;
    left: 0;
    right: 0;
    max-width: 1400px;
    margin: auto;
    bottom: -40px;
    display:none;
}
header.sticky-top.is-sticky .cta-scroll {
   display:block;
}
header.sticky-top.is-sticky .cta-scroll a {
    position: relative;
    margin: 0;
    font-size: 16px;
    color: #000000;
    font-family: 'nunitoregular';
    background:#fff;
    padding: 10px 16px 10px 16px;
    display: table;
    text-decoration: none;
    float: right;
  box-shadow: 0 0 20px rgb(0 0 0 / 51%);
}
header.sticky-top.is-sticky .cta-scroll a:hover {
    background: #6ac7a2;
}
header.sticky-top:before {
  position:absolute;
  content:'';
      bottom: 35px;
    height: 75px;
  background: #fff;
  right: 0;
  width: 50%;
}
.lang-nl header.sticky-top:before{  /*bottom: 35px;*/}
section.banner::after {
  position: absolute;
  content: '';
  height: 54px;
  background: #fff;
  width: 18%;
  right: 0;
  bottom: 0;
  z-index: 3;
}
    .h2, h2 {
        font-size: 23px;
        color: #2da2c2;
    }

span.firstWord {
    display: inline-block;
    position: relative;
}
span.firstWord:before {
   content:'';
   position: absolute;
   width: 71px;
   background: #151515;
   right: -75px;
   height: 1px;
   top: 23px;
}


span.secondword {
    text-transform: none;
    color: #2da2c2;
}
span.thirdword {
    text-transform: none;
}
.call-bottom {
    position: absolute;
    width: 227px;
    height: 54px;
    background: #ffffff;
    right: 222px;
    bottom: 0;
    display: flex;
    gap: 28px;
    align-items: center;
    justify-content: center;
    z-index: 4;
}
.call-bottom:before {
  position:absolute;
  content:'';
  width: 34px;
  height: 1px;
  background: url(../images/line.webp) left center no-repeat;
  left: 18px;
}
.call-bottom .call1 {display: inline-block;width: 13px;height: 23px;background: url(../images/phone.webp) top center no-repeat;}
.call-bottom .call2 {display: inline-block;width: 20px;height: 20px;background: url(../images/near.webp) top center no-repeat;}
.call-bottom .call3 {display: inline-block;width: 11px;height: 22px;background: url(../images/fb.webp) top center no-repeat;}
.link-tel a {
 position: absolute;
 right: -100px;
 top: -99px;
 height: 37px;
 line-height: 38px;
 background: var(--bs-primary-color) #2da2c2;
 width: 207px;
 font-size: 15px;
 padding: 0 20px;
 border-left: 0;
 opacity: 0;
 transition: all .6s;
 box-shadow: 0 0 20px hsl(0deg 0% 0% / 8%);
 color: #fff;
 font-size: 15px;
 text-decoration: none;
 border-radius: 0px 0 0 0px;
 pointer-events: none;
 transform: rotate(90deg);
}
span.link-tel {
    position: relative;
    display: inline-block;
    width: 13px;
    height: 23px;
    cursor: pointer;
}

.link-tel:hover  a{
opacity: 1;
    pointer-events: all;
    background: var(--bs-primary-color);
}
.call-bottom .call2:hover a {
  opacity: 1;
    pointer-events: all;
    background: var(--bs-primary-color);
  
}
.call-bottom .call3:hover a {
  opacity: 1;
    pointer-events: all;
    background: var(--bs-primary-color);
  
}
.call-bottom .call2 a {
   position: absolute;
   right: -0px;
   top: -84px;
   height: 37px;
   line-height: 38px;
   background: var(--bs-primary-color) #2da2c2;
   width: 207px;
   font-size: 15px;
   padding: 0 20px;
   border-left: 0;
   opacity: 0;
   transition: all .6s;
   box-shadow: 0 0 20px hsl(0deg 0% 0% / 8%);
   color: #fff;
   font-size: 15px;
   text-decoration: none;
   transform: rotate(90deg);
   pointer-events: none;
}
.call-bottom .call3 a {
   position: absolute;
   right: -40px;
   top: -84px;
   height: 37px;
   line-height: 38px;
   background: var(--bs-primary-color) #2da2c2;
   width: 207px;
   font-size: 15px;
   padding: 0 20px;
   border-left: 0;
   opacity: 0;
   transition: all .6s;
   box-shadow: 0 0 20px hsl(0deg 0% 0% / 8%);
   color: #fff;
   font-size: 15px;
   text-decoration: none;
   transform: rotate(90deg);
   pointer-events: none;
}
.wrapper {
    position: relative;
    padding-top: 77px;
}

.photo

 {
    float: left;
    margin-right: 100px;
    margin-bottom: 70px;
}
.carousel img {
    height: 100%;
    object-fit: cover
}
.carousel-inner h5 {
  display:none;
}
.carousel-inner,.carousel-item {
    height: 100%
}

a.nav-link {
    position: relative;
    letter-spacing: 0;
    padding: 6px 6px 6px 6px !important;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    color: #272b2c;
    text-align: center;
    font-weight: 400;
    font-family: 'nunitoregular';
}

.navbar-expand-lg .navbar-nav {
    margin: 0 !important;
    background: #ffffff;
    min-height: 75px;
    /* line-height: 67px; */
    /* margin-top: -7px !important; */
    padding-left: 25px;
    padding-block: 18px 5px;
}

/*.level-0 > li > a.nav-link::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    display: block;
    background: var(--dark-color);
    transition: width .4s;
}*/
.inner-wrapper

 {
    margin-top: 10px;
}
.level-0 > li:not(:first-child) {
    margin-left: 20px;
}

.navbar-nav > li > .nav-link:hover,.navbar-nav > .selected > .nav-link {
color:#6ac7a2;
}

.dropdown-toggle::after {
    content: '\f078';
    font-family: "Font Awesome 6 Pro";
    border-top: 0 solid;
    font-size: 7px;
    padding: 2px 0 0 2px;
    font-weight: 900;
    -webkit-text-stroke: 1px var(--bs-nav-link-color);
}

.dropdown-menu .nav-link:hover, .dropdown-menu .selected .nav-link {
    color: #fff !important;
    background: #2da2c2 !important;
}

.dropdown-menu li.nav-item:not(:first-child) {
    margin-top: 5px;
}
#lien {
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
	right: 0;
       z-index: 12;
   
}
.dropdown-item {
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 999;
    cursor: pointer
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    text-align: center;
    margin-top: 0;
    background: rgba(255, 255, 255, .9);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
    min-width: 12em;
    padding: 5px;
}

li.nav-item.dropdown > a {
    padding-right: 20px!important
}

.dropdown-menu li.nav-item {
    padding: 0
}

.dropdown-toggle {
    position: absolute;
    right: 50%;
    top: 15px;
    z-index: 999;
    cursor: pointer
}

.dropdown-menu li.nav-item .dropdown-toggle {
    right: 9px;
    left: auto;
    top: 4px
}

ul.dropdown-menu {
    border: 0;
    border-radius: 0
}

.dropdown-toggle.child::after {
    content: '\f054';
    font-family: "Font Awesome 6 Pro";
    border-top: 0 solid
}

.dropdown-menu li {
    position: relative
}

.nav-item .submenu-left {
    right: 100%;
    left: auto
}

.dropdown-menu > li:hover > .submenu {
    display: block
}

.dropdown-menu .nav-link {
    padding: 5px 10px !important;
    line-height: 2em;
    letter-spacing: normal;
    border: none;
    transition: background .4s, color .4s;
    text-transform: none;
}

.dropdown-menu .nav-link:before {
    display: none
}

.navbar-expand-lg .navbar-nav .dropdown-menu .level-2 {
    position: absolute;
    padding: 0;
    left: 100%;
    top: 0;
    transform: translateX(0%)
}

.slide-box-message {
     bottom: 30%;
     z-index: 4;
     margin-bottom: 6px;
}

.slide-box-message h3 {
  margin: 0;
  font-size: 60px;
  color: #ffffff;
  font-family: 'poppinsextrabold';
  text-transform: uppercase;
  margin-bottom: 11px;
}

.slide-box-message h4 {
  margin: 0;
  font-size: 60px;
  color: #ffffff;
  font-family: 'poppinsextrabold';
  text-transform: uppercase;
  margin-bottom: 28px;
}
.slide-box-message h5 {
  position:relative;
  margin: 0;
  font-size: 16px;
  color: #ffffff;
  font-family: 'nunitoregular';
  border: 1px solid #fff;
  padding: 14px 22px 15px 34px;
  letter-spacing: 1.1px;
  display: table;
}
.slide-box-message h5:hover {
background:#6ac7a2;
}
.slide-box-message h5:before {
  position:absolute;
  content:'';
  width: 21px;
  height: 1px;
  background: #ffffff;
  left: 8px;
  top: 24px;
}


.content h1 {
    position: relative;
    font-size: 35px;
    line-height: 1.4em;
    color: #151515;
    font-family: 'poppinsbold';
    text-transform: uppercase;
    margin-bottom: 25px;
}

.homepage .content h1 {
    display: table;
    top: 5px;
}
.homepage .content iframe {
    border: 0;
    margin: auto;
    display: table;
}
.content h1 .first-word {
    position: relative;
    display: block;
    font-family: var(--bs-body-font-family);
    font-size: 0.25em;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: var(--bs-secondary-bg);
}

.content header.page-title h1 {
    position: relative;
    margin: 0;
    font-size: 35px;
    line-height: 1.5em;
    font-weight: normal;
    color: #151515;
}

.content h1 .first-word:before {
    content: '';
    display: inline-block;
    width: 50px;
    height: 1px;
    background: #f1c2c2;
    margin-right: 10px;
    vertical-align: middle;
}

.content h1 span.sub-title {
    display: block;
    margin-top: 5px;
    font-size: .4em;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: .4em;
    padding: 0 0 0 .4em;
    color: var(--dark-color)
}

article.content h1,article.content h2,article.content h3,article.content h4,article.content h5,article.content h6 {
    color: #2da2c2;
}

article.content p {
    margin: 0 0 20px
}

article.content ul {
    list-style: none;
    margin-left: 0;
    padding: 0
}

article.content ul li {
    position: relative;
    left: 0;
    margin-left: 5px;
    padding-right: 0;
    background: url(../images/list-icon01.webp) left 5px no-repeat;
    padding-left: 20px;
}

article.content ul ul {
    list-style-type: circle
}

article.content .table-style {
    position: relative
}

article.content .table-style th {
    background: var(--bs-gray-200)
}

article.content .table-style th,article.content .table-style td {
    border: 1px solid var(--bs-gray-400);
    padding: 2px 5px
}

article.content1 .grid-gallery {
      display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0px 40px;
}

article.content1 .link-picture {
    background-size: cover;
    background-position: center;
    height: 240px;
    cursor: zoom-in;
    position: relative;
    display: block;
    border: 1px solid var(--bs-tertiary-color);
}

article.content .link-subgallery {
    position: relative;
    background-size: cover;
    background-position: center;
    height: 270px;
    text-decoration: auto;
    cursor: pointer;
    border: 1px solid var(--bs-tertiary-color);
}
section.gallery-home {
    
}

section.gallery-home ul.pagination {
    display: none
}
section.gallery-home .grid-gallery {
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-gap: 2px
}

section.gallery-home .grid-gallery a.link-picture {
    height: 330px;
    background-repeat: no-repeat;
    background-size: cover
}

section.gallery-home .grid-gallery a.link-picture:hover {
    transform: scale(.95);
}


article.content .link-subgallery:hover, article.content1 .link-picture:hover {
    transform: translate(-10px, 10px);
    box-shadow: 5px -5px 15px rgba(0, 0, 0, .2);
}

.page-link {
    color: var(--bs-primary-color);
    text-decoration: none
}

.active>.page-link,.page-link.active,.page-link:hover {
    color: var(--bs-body-bg);
    background-color: var(--bs-nav-link-color-second);
    border-color: var(--bs-nav-link-color-second)
}

.disabled>.page-link,.page-link.disabled {
    color: red!important
}

article.content .pagination {
    margin-top: 10px;
    justify-content: center
}

article.content .link-subgallery:hover:before,article.content .link-picture:hover::before {
    width: 100%;
    transition-delay: .4s
}

article.content span.title-subgallery {
    position: absolute;
    left: 5px;
    right: 5px;
    top: auto;
    bottom: 5px;
    background: rgba(0,0,0,.25);
    text-align: center;
    text-transform: uppercase;
    font-size: 1.8em;
    line-height: 1.5em;
    font-family: var(--bs-titles-font-family);
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    transition: background .4s, transform .4s;
    color: var(--bs-body-bg);
}

article.content .link-picture span.title-picture,article.content .link-picture span.text-picture {
    position: absolute;
    z-index: 10;
    left: 50px;
    right: 50px;
    bottom: 0;
    text-align: center;
    color: var(--bs-secondary-bg);
    display: block!important;
    opacity: 0;
    transition: bottom .6s,opacity .6s;
    transition-delay: 0;
}

article.content .link-subgallery:hover span.title-subgallery {
    background: var(--bs-nav-link-color-second);
}

article.content .link-picture span.title-picture {
    color: var(--bs-body-bg);
    text-transform: uppercase
}

article.content .link-picture:hover span.text-picture,article.content .link-picture:hover span.title-picture {
    bottom: 50px;
    opacity: 1;
    transition-delay: .4s
}

article.content .link-picture:hover span.title-picture {
    bottom: 70px
}

article.content .grid-gallery:after {
    content: '';
    display: block;
    clear: both
}

article.content .grid-sizer,.grid-item {
    width: 25%
}

.grid-item {
    margin-bottom: 2px
}

article.content .grid-item {
    float: left
}

article.content .grid-item img {
    display: block;
    width: 100%;
    max-width: 100%
}

.boxes {
   margin-top: 62px;    margin-bottom: 149px;
}
.boxes:before {
  position:absolute;
  content:'';
  background: #f2f1f1;
  left: 0;
  right: 0;
  top: 206px;
  height: 630px;
  max-width: 1400px;
  margin: auto;
}
.boxes .bx1 {
 position: relative;
}
.title-picture {
  display:none;
}
.boxes .bx1 .grid-bx{
   display: grid;
   grid-template-columns: 1fr auto;
   gap: 115px;
   margin-right: 94px;
}

.boxes .bx1 .grid-bx .bx{
   position: relative;
}
.boxes .bx1 .grid-bx .bx h3{
   font-size: 49px;
   color: #151515;
   text-transform: uppercase;
   font-family: 'poppinsbold';
   margin-top: 34px;
   line-height: 1.1em;
   margin-bottom: 134px;
}
.boxes .bx1 .grid-bx .bx .s1{
   color: #2da2c2;
}
.boxes .bx1 .grid-bx .bx p{
   margin-left: 85px;
   line-height: 25px;
   color: #080808;
   font-size: 14px;
   text-shadow: 0px 0px 0px currentColor;
   letter-spacing: 0.5px;
  position:relative;
}
.boxes .bx1 .grid-bx .bx p:before{
  position:absolute;
  content:'';
  height: 197px;
  width: 1px;
  background: #222222;
  left: -22px;
  top: -95px;
}
.boxes .bx1 .grid-bx .bx h5:before{
   content:'';
   position: absolute;
   content: '';
   height: 1px;
   width: 33px;
   background: #222222;
   right: 28px;
   top: 24px;
}
.boxes .bx1 .grid-bx .bx h5{
   width: 173px;
   height: 50px;
   line-height: 50px;
   color: #151515;
   font-size: 14px;
   text-transform: uppercase;
   font-family: 'nunitoregular';
   border: 1px solid #151515;
   padding-left: 23px;
   margin-left: 68px;
   margin-top: 59px;
   margin-bottom: 0;
   position: relative;
}
.boxes .bx1 .grid-bx .bx:hover h5{
  border-color:#2da2c2;
  background:#2da2c2;
}
.boxes .bx1 .grid-bx .bx-img{
   
}






.boxes .bx2 {
 position: relative;
 margin-top: 50px;
 margin-left: 62px;
}

.boxes .bx2 .grid-bx{
   display: grid;
   grid-template-columns:  auto 1fr;
   gap: 90px;
   margin-right: 72px;
}

.boxes .bx2 .grid-bx .bx{
   position: relative;
}
.boxes .bx2 .grid-bx .bx h3{
   font-size: 49px;
   color: #151515;
   text-transform: uppercase;
   font-family: 'poppinsbold';
   margin-top: 18px;
   line-height: 1.1em;
   margin-bottom: 91px;
}
.boxes .bx2 .grid-bx .bx .s1{
   color: #2da2c2;
}
.boxes .bx2 .grid-bx .bx p{
   margin-left: 68px;
   line-height: 25px;
   color: #080808;
   font-size: 14px;
   text-shadow: 0px 0px 0px currentColor;
   letter-spacing: 0.5px;
   position:relative;
}
.boxes .bx2 .grid-bx .bx p:before{
  position:absolute;
  content:'';
  height: 197px;
  width: 1px;
  background: #222222;
  left: -55px;
  top: -95px;
}
.boxes .bx2 .grid-bx .bx h5:before{
   content:'';
   position: absolute;
   content: '';
   height: 1px;
   width: 33px;
   background: #222222;
   right: 28px;
   top: 24px;
}
.boxes .bx2 .grid-bx .bx h5{
   width: 173px;
   height: 50px;
   line-height: 50px;
   color: #151515;
   font-size: 14px;
   text-transform: uppercase;
   font-family: 'nunitoregular';
   border: 1px solid #151515;
   padding-left: 23px;
   margin-left: 68px;
   margin-top: 59px;
   margin-bottom: 0;
   position: relative;
}
.boxes .bx2 .grid-bx .bx:hover h5{
  border-color:#2da2c2;
  background:#2da2c2;
}
.boxes .bx2 .grid-bx .bx-img{
   
}





section.openinghours {
    background: var(--dark-color) url(../images/bg-hours.webp) center no-repeat fixed;
    background-size: cover;
    padding: 50px 0 100px;
    color: var(--bs-body-bg);
}

section.openinghours h6 {
    color: var(--bs-tertiary-color);
    font-size: 0.8em;
    line-height: 1em;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    margin: 0;
    font-family: var(--bs-body-font-family);
}

section.openinghours h6::before {
    content: '';
    display: inline-block;
    width: 50px;
    height: 1px;
    margin-right: 10px;
    background: var(--bs-tertiary-color);
    vertical-align: middle;
}

section.openinghours h4 {
    font-size: 3em;
    line-height: 1em;
}

section.openinghours .containerOpening {
    display: flex;
    justify-content: center;
    margin-top: 100px;
}

section.openinghours .containerOpening .openingLine {
    flex-grow: 1;
    flex-basis: 0;
    position: relative;
    padding: 25px 20px;
    margin: 5px;
    border: 1px solid var(--bs-tertiary-color);
    text-align: center;
}

section.openinghours .containerOpening .openingLine .openingDay {
    font-family: var(--bs-titles-font-family);
    font-size: 1.25em;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

section.openinghours .containerOpening .openingLine .openingTime {
    color: var(--bs-tertiary-color);
}

section.contactform h6 {
    color: var(--bs-secondary-bg);
    font-size: 0.8em;
    line-height: 1em;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    margin: 0;
    font-family: var(--bs-body-font-family);
    text-align: center;
}

section.contactform h6::before {
    content: '';
    display: inline-block;
    width: 50px;
    height: 1px;
    margin-right: 10px;
    background: var(--bs-tertiary-color);
    vertical-align: middle;
}

section.contactform h4 {
    font-size: 3em;
    line-height: 1em;
    color: var(--bs-primary-color);
    text-align: center;
    margin-bottom: 30px;
}

.contactForm h3.contact-field {
    display: none
}

.contactForm .contact-field-item.fullwidth {
    grid-column: 1 / 3;
}

.contactForm {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
}

.form-control {
    font-size: .9em;
    background: none !important;
    border: 0;
    border-bottom: 2px solid var(--bs-primary-color);
    padding: 10px 5px;
    transition: color .4s, border-color .4s;
    border-radius: 0;
}

.form-control::placeholder {
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.contact-submit {
    text-align: right;
}

.modal-dialog-scrollable .modal-content {
    text-align: left;
}

.gdpr.form-check {
    grid-column: 1 / 3;
    text-align: left;
}

.contactForm .contact-field-item textarea {
    height: 100px
}

.btn-primary {
    text-transform: uppercase;
    border: none;
    font-weight: 400;
    color: var(--bs-body-bg);
    padding: 10px 30px;
    letter-spacing: 0.1em;
    border-radius: 0;
}

.btn-primary:hover {
    color: var(--bs-body-bg);
    background: var(--bs-nav-link-color-second)!important
}

footer.bottom {
   background: url(../images/bgfooter.webp) top center no-repeat;
   color: #fff;
   min-height: 342px;
   padding-top: 78px;
}

footer.bottom .grid-footer {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  letter-spacing: .5px;
  line-height: 23px;
  text-align: center;
}
.description {
  overflow: hidden;
 
  position: relative;
  height: 1px;
}
span.read-more {
    display: inline-block;
    cursor: pointer;
    padding: 10px 10px 10px 10px;
    background: #92c7cf;
    color: #fff;
    letter-spacing: 1px;
    font-size: 15px;
}
span.read-more:hover {
    background:#000;
}
footer.bottom .grid-footer .adr {
  background: url(../images/adr.webp) top center no-repeat;
  padding-top: 67px;
  margin-top: 15px;
}
footer.bottom .grid-footer .tlf {
  background: url(../images/phone-footer.png) top center no-repeat;
  padding-top: 73px;
  font-size: 16px;
  font-family: 'nunitobold';
  margin-top: 20px;
  letter-spacing: 1px;
}
footer.bottom .grid-footer .infos {
  background: url(../images/infos.webp) top center no-repeat;
  padding-top: 67px;
  margin-top: 15px;
}

footer.bottom .grid-footer a {
  color: #63bb98;
}
footer.bottom .grid-footer a:hover {
  color: #fff;
}
footer.bottom .networks a {
    position: relative;
    background: none !important;
    color: rgb(255 255 255 / 30%);
    font-size: 3em;
    margin: 0 20px;
    width: 100px;
    line-height: 1em;
}

footer.bottom .networks a::after {
    font-family: var(--bs-titles-font-family);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: .5em;
    color: var(--bs-nav-link-color);
}

footer.bottom .networks a.networks_facebook::after {
    content: 'facebook';
}

footer.bottom .networks a.networks_twitter::after {
    content: 'twitter';
}

footer.bottom .networks a.networks_linked::after {
    content: 'linked';
}

footer.bottom .networks a.networks_instagram::after {
    content: 'instagram';
}

footer.bottom .networks a.networks_pinterest::after {
    content: 'pinterest';
}

footer.bottom .networks a.networks_youtube::after {
    content: 'youtube';
}

footer.bottom .networks a.networks_tripadvisor::after {
    content: 'tripadvisor';
}

.footer-b {
    position: fixed;
    bottom: 10px;
    right: 15px;
    color: #63bb98;
}

div#AllNews .Item .nophoto, div#AllNews .Item .photo {
    position: relative;
    height: 250px;
    margin-bottom: 20px;
    border: 1px solid var(--bs-nav-link-color-second);
}

div#AllNews .Item .photo img {
    object-fit: cover;
    transition: all .6s;
    height: 100%;
    width: 100%;
}

div#AllNews .news-col {
    width: 50%;
}

div#AllNews .Item:hover .photo img {
    transform: translate(-10px, 10px);
}

div#AllNews .Item h3 {
    z-index: 10;
    left: 5px;
    right: 5px;
    top: auto;
    bottom: 5px;
    background: rgba(0, 0, 0, .25);
    color: var(--bs-body-bg);
    font-size: 1.8em;
    line-height: 1.5em;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    transition: background .4s, transform .4s;
    position: absolute;
    text-align: center;
    margin: 0;
}

div#AllNews .Item i.fa-duotone.fa-image {
    display: none;
}

div#AllNews .Item {
    margin: 0 0 40px;
    position: relative;
}

div#AllNews .Item .date {
    display: none;
}

div#AllNews .Item .nophoto {
    background: var(--light-color);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#AllNews .Item:hover h3 {
    background: var(--bs-nav-link-color-second);
    transform: translate(-10px, 10px);
}

div#AllNews .Item .button {
    font-size: 1em;
    letter-spacing: 0.1em;
    background: #241c1c;
    line-height: 1em;
    color: #fff;
    padding: 10px 30px;
    transition: background .4s;
    text-decoration: none;
}

div#AllNews .Item .button:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

div#AllNews .Item:hover .button {
    background: var(--bs-nav-link-color-second);
}

.newsletter {
    background: #f1c2c2;
}

.form-newsletter label.form-label {
    display: none;
}

.form-newsletter {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 10px;
}

.form-newsletter div#gdpr_policy {
    grid-column: 1 / 3;
}

.form-newsletter div#gdpr_policy a {
    color: var(--bs-primary-color);
}

div#NewsletterSubmitHeader input#subscriber-submit {
    float: right;
    border-radius: 0;
    letter-spacing: 0.1em;
    background: var(--border-color);
    text-transform: uppercase;
    color: var(--bs-body-bg);
    border: 0;
    padding: 10px 30px;
    transition: background .4s, color .4s;
}

div#NewsletterSubmitHeader input#subscriber-submit:hover {
    color: var(--bs-tertiary-color);
}

a.btn-cookies-link {
    background-color: var(--dark-color)!important;
    color: var(--bs-body-bg)!important
}

a.btn-cookies-link:hover {
    background-color: var(--bs-body-color)!important
}

#scrollTopBtn {
    position: fixed;
    bottom: 38px;
    right: 21px;
    color: var(--bs-body-bg);
    border-radius: 4px;
    opacity: 0;
    background-color: #63bb98;
    padding: 6px 12px
}

#scrollTopBtn.Active {
    opacity: 1
}

.btn-cookies-pos,.footer-b,#scrollTopBtn {
    z-index: 1020
}

.carousel-control-next,.carousel-control-prev {
    width: 30px
}

.toast-news {
    width: 800px;
    background: rgba(0,0,0,.85)!important;
    color: var(--bs-body-bg)!important
}

.news-popup-image {
    flex: 0 0 auto;
    width: 33.33333333%
}

.news-popup-text {
    flex: 0 0 auto;
    width: 66.66666667%;
    color: var(--bs-tertiary-color);
    font-size: 1.15em;
    line-height: 1.3em;
    letter-spacing: .1em
}

.toast-header {
    position: relative;
    z-index: 1;
    font-size: 1.5rem;
    background: var(--dark-color)!important;
    color: var(--bs-body-bg)!important
}

.toast-header::before {
    position: absolute;
    content: '';
    z-index: -1;
    right: 7px;
    top: calc(50% - 17px);
    bottom: auto;
    width: 33px;
    background: var(--bs-body-bg);
    border-radius: 50%;
    height: 33px
}

.me-auto {    font-weight: 300!important}

.toast-header .btn-close {    background-size: 40%}

.news-popup-text small.news-date-popup {
    color: var(--bs-body-bg);
    font-weight: 700
}
@media (min-width: 1430px) {
    .container {        max-width: 1430px;    }
}
@media only screen and (max-width : 1430px) {
  .container {    max-width:100%;  }
}

@media only screen and (max-width : 1367px) {
.logo img {      max-width: 250px !important;}
  header.sticky-top:before {  bottom: 18px;}
  .navbar-expand-lg .navbar-nav {    padding-left: 10px;}
  
  .call-bottom {    right: 15px;}
  .boxes .bx1 .grid-bx .bx h3 {    font-size: 38px;}
  .boxes .bx2 .grid-bx .bx h3 {    font-size: 38px;}
  p.read {
      display: block;
      margin: inherit;
      position: relative;
      right: 0;
  }
}


@media only screen and (max-width : 1218.98px) {
  .lang-nl header.sticky-top {    overflow: hidden;}
  .lang-nl nav.navbar  .container .inner-wrapper {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
  }
  .lang-nl header .logo{ width:25%;}
  .lang-nl header .logo img {width:100%; height:auto;}
  .lang-nl header .navbar-expand-lg .navbar-collapse{width:75%;}
  .lang-nl header .navbar-expand-lg .navbar-collapse ul{
    width:100%;
  display: flex;
        align-items: center;
        line-height: 100%;
        padding-top: 10px;
  }
  .lang-nl header .navbar-expand-lg .navbar-collapse ul li{width:33.33%;margin: 0 2px;}
  .lang-nl header.sticky-top:before{display:none;}
  
  span.firstWord:before{display:none;}
}

@media only screen and (max-width : 1199.98px) {
    .container {    }
  .boxes .bx1 .grid-bx .bx h3 {   font-size: 40px;}
  .boxes .bx2 .grid-bx .bx h3 {    font-size: 40px;}
  .boxes .bx2 .grid-bx { 
    gap: 60px;
    margin-right: 0;
}
  .boxes .bx1 .grid-bx { 
    gap: 60px;
    margin-right: 0;
}
  .wrapper {
    position: relative;
    padding-top: 30px;
}
.photo {
    float: none;
    margin-right: 100px;
    margin-bottom: 35px;
    display: table;
    margin: auto;
}
    footer.bottom .contact-form {
        width: 38.8%
    }

    article.content .grid-gallery {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        padding: 0 15px
    }

    .level-0 > li:not(:first-child) {
        margin-left: 20px;
    }

    .homepage section.banner {
        height: 500px;
    }

    section.openinghours .containerOpening .openingLine {
        padding: 25px 10px;
    }
  .boxes .bx2 {    margin-left: 0;}
  section.gallery-home .grid-gallery a.link-picture {
    height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
	}
}

@media only screen and (max-width : 1140px) {
  header.sticky-top {    overflow: hidden;}
  nav.navbar  .container .inner-wrapper {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
  }
  header .logo{ width:25%;}
  header .logo img {width:100%; height:auto;}
  header .navbar-expand-lg .navbar-collapse{width:75%;}
  header .navbar-expand-lg .navbar-collapse ul{
    width:100%;
  display: flex;
        align-items: center;
        line-height: 100%;
        padding-top: 10px;
  }
  header .navbar-expand-lg .navbar-collapse ul li{width:33.33%;margin: 0 2px;}
  header.sticky-top:before{display:none;}
  
}
@media only screen and (max-width : 1024px) {
a.nav-link {    padding: 6px !important;    font-size: 12px !important;}
      .level-0 > li:not(:first-child) {        margin-left: 5px;  }
  span.firstWord:before {
        width: 0;
      right: 0;
      height: 1px;
      top: 23px;
  }
}
@media only screen and (max-width : 991.98px) {
  header .navbar-expand-lg .navbar-collapse,
  .lang-nl header .navbar-expand-lg .navbar-collapse,
  header .navbar-expand-lg .navbar-collapse ul li,
  .lang-nl header .navbar-expand-lg .navbar-collapse ul li{width:100%;}
    .toast-container {        left:5%;        width: 90%!important    }
header.sticky-top:before {            width: 0;    }
  .navbar-expand-lg .navbar-nav {
          margin: 0 !important;
        background: #000;
        min-height: auto;
        /* line-height: 67px; */
        margin-top: 0px !important;
        padding-left: 0;
        padding-block: 0;
}
    .image-left,.image-right {
        margin: 0 auto 30px!important;
        float: none!important;
        display: table!important;
        max-width: 100%!important
    }

    article.content1 .grid-gallery {        grid-template-columns: repeat(3,1fr)    }
    .nav1 {        display: none!important    }
    .navbar-collapse {
        /*position: absolute;*/
        /*top: 102%;*/
        /*left: 50%;*/
       /* transform: translateX(-50%);*/
        width: 100vw;
        background: var(--bs-black);
        padding: 10px 0;
        text-align: center;
        z-index: 100;
    }
  header .navbar-expand-lg .navbar-collapse ul li{width:100%;margin: 2px 5px;}

    .level-0 > li:not(:first-child) {        margin-left: 0;    }
footer.bottom .grid-footer .tlf { 
    font-size: 14px;  
    letter-spacing: 0;
}
    .navbar-collapse li a {
        color: var(--bs-body-bg) !important;
        text-align: center;
    }

    .navbar-collapse li a:hover, .navbar-collapse li a.focus {
        color: var(--bs-tertiary-color) !important;
    }

    .homepage section.banner {
        height: 350px;
    }

    .nav-item .submenu {
        padding: 10px;
        width: 100%;
        background: var(--bs-body-bg);
        border-radius: 5px
    }

    .dropdown-menu li.nav-item {
        padding: 0
    }

    .dropdown-menu .nav-link {
        border-bottom: none!important;
        color: var(--bs-black)!important;
        padding: 5px
    }

    .dropdown-menu .nav-link:hover {
        background: var(--border-color)
    }

    .nav-item .level-2 {
        background: var(--tertiary-color);
        left: 0;
        position: relative
    }

    li.nav-item {
        padding: 1px 10px
    }

    .nav-link {
        color: var(--bs-body-bg)
    }

    .dropdown-toggle::after {
        -webkit-text-stroke: 1px var(--bs-body-bg);
        color: var(--bs-body-bg)
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        transform: translateX(0%)
    }

    .dropdown-menu .nav-link {
        text-align: left
    }

    .boxes .boxes-wrapper {
        width: 100% !important;
    }

    section.openinghours .containerOpening {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    }
}
@media only screen and (max-width : 850px) {
  .boxes .bx1 .grid-bx {
    display: grid;
    grid-template-columns: 1fr;

    justify-items: center;
}footer.bottom {
    background: url(../images/bgfooter.webp) top center no-repeat;
  
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover;
}footer.bottom .grid-footer {
    
    letter-spacing: 0;
    line-height: 23px;
    text-align: center;
    flex-direction: column;
}
 .boxes {
    margin-top: 0;
    margin-bottom: 50px;
} 
  .boxes .bx2 .grid-bx

 {

    grid-template-columns: 1fr;
 
  
    justify-items: center;
}
}
@media only screen and (max-width : 767px) {
    article.content1 .grid-gallery {
        grid-template-columns:repeat(2,1fr)
    }

    .news-popup-text {
        width: 100%
    }

    .slide-box-message {
        font-size: .61em;
    }
iframe {    width: 100%;}
    .content h1 {        font-size: 2.5em;    }

    .contactForm {
        grid-template-columns: repeat(1, 1fr);
    }

    .contactForm .contact-field-item.fullwidth, .gdpr.form-check {
        grid-column: 1 / 1;
    }

    .contactForm .contact-submit .btn-primary {
        float: left;
    }

    footer span.tiret {
        display: block;
        font-size: 0;
        height: 0;
    }

    div#AllNews .news-col {
        width: 100%;
    }
  section.gallery-home .grid-gallery {
      grid-template-columns: 1fr;
      grid-gap: 2px;
  }
}

@media only screen and (max-width : 480px) {
      header .logo, .lang-nl header .logo,
  header .navbar-expand-lg .navbar-collapse,
  .lang-nl header .navbar-expand-lg .navbar-collapse{        width: 50%;    }
  section.banner::after {    width: 25%;}
  article.page-content p {        text-align: left !important;}
    .content h1 {        font-size:2.3em    }
.slide-box-message h4 {    font-size: 40px;    }
  .slide-box-message h5 {       letter-spacing: 0; }
  .slide-box-message h3 {    font-size: 40px;   }
    .contact-form .g-recaptcha {
        transform: scale(.8);
        width: 250px;
        transform-origin: left
    }

    article.content1 .grid-gallery {
        grid-template-columns: repeat(1,1fr)
    }

    .g-recaptcha {
        width: 280px;
        transform: scale(.8);
        transform-origin: left;
    }
  .boxes .bx1 .grid-bx .bx p {    margin-left: 20px;}
  .boxes .bx2 .grid-bx .bx p {    margin-left: 24px;}
}
@media only screen and (max-width : 375px) {
.slide-box-message h4 {
        font-size: 30px;
    }
  .slide-box-message h3 {
        font-size: 30px;
    }
  .boxes .bx2 .grid-bx .bx p:before {  
    left: -15px;
    top: -65px;
}
  .slide-box-message h5 {
   
    font-size: 14px;  
    padding: 14px 16px 15px 34px;   
}
}
button.navbar-toggler::after,button.navbar-toggler::before {
    content: '';
    width: 1.5em;
        background: #fff;
    position: absolute;
    left: 0;
    height: 1.5px;
    transition: .3s
}

button.navbar-toggler::before {
    top: 0;
    transform: rotate(-32deg);
    transform-origin: right
}

button.navbar-toggler::after {
    bottom: 0;
    transform: rotate(32deg);
    transform-origin: right
}

button.navbar-toggler .navbar-toggler-icon {
    display: block;
    height: 1.5px;
    background-image: none;
    background-color: #fff;
    transition: .1s;
    opacity: 1;
    margin: 8px 0
}

button.navbar-toggler[aria-expanded=true] .navbar-toggler-icon {
    opacity: 0
}

button.navbar-toggler[aria-expanded=false]::after,button.navbar-toggler[aria-expanded=false]::before {
    transform: none
}
